@font-face {
	 font-display: swap;
    font-family:ElmeticaNew;
    src: url("ElmeticaNew.eot") format("embedded-opentype");
    src: url("ElmeticaNew.ttf") format("truetype"),
    url("ElmeticaNew.woff") format("woff"),
    url("ElmeticaNew.eot?#iefix") format("embedded-opentype");
    font-weight: normal;
}

@font-face {
	font-display: swap;
    font-family: "Open Sans";
    font-weight: 400 900;
    font-style: normal;
    src: url('fonts/source-sans/WOFF2/VAR/SourceSans3VF-Roman.ttf.woff2') format('woff2'),
         url('fonts/source-sans/WOFF/VAR/SourceSans3VF-Roman.ttf.woff') format('woff'),
         url('fonts/source-sans/VAR/SourceSans3VF-Roman.ttf') format('truetype-variations');
}


@font-face {
    font-display: swap;
    font-family: "Open Sans Italic";
	font-weight: 400 900;
    font-style: italic;
    src: url('fonts/source-sans/WOFF2/VAR/SourceSans3VF-Italic.ttf.woff2') format('woff2'),
         url('fonts/source-sans/WOFF/VAR/SourceSans3VF-Italic.ttf.woff') format('woff'),
         url('fonts/source-sans/VAR/SourceSans3VF-Italic.ttf') format('truetype-variations');
}

i{
    font-family: "Open Sans Italic", Helvetica, Arial, sans-serif;
}
.OpenSansRegular {
    font-family: "Open Sans", Helvetica, Arial, sans-serif;
	font-weight: 400;
}
.OpenSansSemiBold {
    font-family: "Open Sans", Helvetica, Arial, sans-serif; 
	font-weight: 600;
}
.OpenSansBold {
    font-family: "Open Sans", Helvetica, Arial, sans-serif;
	font-weight: 700;
}
.OpenSansExtraBold {
    font-family: "Open Sans", Helvetica, Arial, sans-serif;
	font-weight: 800;
}   
.GothamProBlack {
    font-family: "Open Sans", Helvetica, Arial, sans-serif;
	font-weight: 900;
}  
.PTSans{font-family: "Open Sans", Helvetica, Arial, sans-serif;}


